Subject: FVWM: FvwmIdent button

From: Jim Knoble <[email-masked]>
Date: Tue, 25 Mar 1997 17:25:43 -0500 (EST)

don't remember who, but someone recently posted about a title-bar button
for FvwmIdent in fvwm2.  try this one---it looks better (don't forget to
figure out which button number to use; this one's button 3, the second
one from the edge on the lefthand side of the title-bar):

ButtonStyle 3 20 50x35@0 40x25@0 50x15@0 60x25@1 50x35@1 50x40@1
\ 60x40@0 30x40@0 30x50@0 40x50@1 40x70@0 30x70@0 30x80@0 70x80@1
\ 70x70@1 60x70@0 60x40@1 60x70@1 70x70@0 70x80@1

--jim

##############  jim knoble  ######  [email-masked]  ################

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].